/* Class = "NSTextFieldCell"; title = "No duplicates found"; ObjectID = "OFo-W8-0yF"; */
"OFo-W8-0yF.title" = "Brak duplikatów";

/* Class = "NSTextFieldCell"; title = "You can start over with a new scan.\nDon’t forget about connected drives!"; ObjectID = "Pvs-9f-ZWh"; */
"Pvs-9f-ZWh.title" = "Możesz zacząć od nowa i przeskanować inne katalogi. Nie zapomnij dyskach zewnętrzych!";

/* Class = "NSTextFieldCell"; title = "All Neat!"; ObjectID = "e4a-pb-NGS"; */
"e4a-pb-NGS.title" = "Wszystko w porządku!";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "jOe-Ga-QB9"; */
"jOe-Ga-QB9.title" = "Nowe skanowanie";
